#header {
	text-align: left;
	width: 870px;
	margin-right: auto;
	margin-left: auto;
	height: 66px;
}
#header h1 img {
	margin-top: 20px;
	margin-left: 20px;
}
#header_image {
	background-image: url(../img/header_photo.jpg);
	float: right;
	height: 66px;
	width: 359px;
}

#info {
	background-image: url(../img/index_photo3.jpg);
	background-repeat: no-repeat;
	height: 133px;
	width: 298px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 235px;
	padding-right: 510px;
	padding-bottom: 20px;
	padding-left: 30px;
	text-align: left;
	position:relative;
	opacity:0;
}

.toplabel {
	z-index:1;
	position:relative;
	top:0;
	left:5px;
	opacity:0;
}

.rssfeed {
	position:absolute;
	top:172px;
	left:10px;
}
.infomation {
	position:absolute;
	top:120px;
	left:10px;
}
.whatsnew {
	position:absolute;
	top:250px;
	left:10px;
}
.box {
	width:300px;
	background-color:#ffffff;
	height:100px;
	opacity:1;
	margin:0;
	padding:2px;
	z-index:0;
}

.box_text {
	color:#333333;
	opacity:1;
	z-index:1;
	font-size:12px;
}


#info .text_link {
/*
	color:#666666;
*/
	font-size:12px;
	text-align:left;
}

.head1 {
/*
	background-color:#CC3366;
*/
	background-color:#CCCCFF;
	color:#ffffff;
	padding:2px 2px 2px 2px;
	width:300px;
	font-weight:bold;
}


/*ロールオーバー*/
#globallink {
	width: 840px;
	_width: 835px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	text-align: center;
}

#globallink ul {
  list-style-type: none;
}

#globallink ul li{
	float: left;
	height: 50px;
/*
	height: 25px;
*/
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin-right: 1px;
}
#globallink ul li a{
	display: block;
/*
	height: 25px;
*/
	height: 50px;
	margin-right: 1px;
}
#link01 {
	opacity:1;
}
#link02 {
	opacity:1;
}
#link03 {
	opacity:1;
}
#link04 {
	opacity:1;
}
#globallink ul li#link01 a{width:208px;background-image: url(../img/pro.gif);}
#globallink ul li#link02 a{width:208px;background-image: url(../img/music.gif);}
#globallink ul li#link03 a{width:208px;background-image: url(../img/inquiry.gif);}
#globallink ul li#link04 a{width:208px;background-image: url(../img/blog.gif);}
/*
#globallink ul li#link01{width:165px;background-image: url(../img/link01_over.gif);}
#globallink ul li#link01 a{width:165px;background-image: url(../img/link01.gif);}

#globallink ul li#link02{width:165px;background-image: url(../img/link02_over.gif);}
#globallink ul li#link02 a{width:165px;background-image: url(../img/link02.gif);}

#globallink ul li#link03{width:165px;background-image: url(../img/link03_over.gif);}
#globallink ul li#link03 a{width:165px;background-image: url(../img/link03.gif);}

#globallink ul li#link04{width:165px;background-image: url(../img/link04_over.gif);}
#globallink ul li#link04 a{width:165px;background-image: url(../img/link04.gif);}


#globallink ul li#link05{width:165px;background-image: url(../img/link05_over.gif);}
#globallink ul li#link05 a{width:165px;background-image: url(../img/link05.gif);}
#globallink ul li#link01 a:hover,
#globallink ul li#link02 a:hover,
#globallink ul li#link03 a:hover,
#globallink ul li#link04 a:hover,
#globallink ul li#link05 a:hover{background:none;}

*/


#section_concert {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-left: 30px;
	text-align: left;
}
#footer {
	text-align: center;
	width: 830px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 20px;
}
.box_concert01 {
	height: 116px;
	width: 246px;
	background-color: #FFF;
	padding: 2px;
	border: 1px solid #CCC;
	float: left;
	margin-right: 10px;
	margin-top: 10px;
}
.box_concert02 {
	background-color: #F2F2F2;
	padding: 10px;
	height: 96px;
	width: 226px;
}
.box_concert02-1 {
	font-size: x-small;
	float: right;
	width: 140px;
}
#section_concert .box_concert01 .box_concert02 .left_box img {
	border: 1px solid #CCC;
}
#section01 {
	background-image: url(../img/bg.gif);
	background-repeat: repeat-y;
	width: 676px;
	padding-right: 80px;
	padding-left: 80px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}
#section01 h3 {
	background-image: url(../img/list.gif);
	background-repeat: no-repeat;
	background-position: 15px;
	background-color: #EBEBEB;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 30px;
	color: #b21d59;
	margin-bottom: 25px;
}
#section01 p {
	padding-bottom: 20px;
	padding-left: 30px;
}
#section01 table tr th {
	color: #666;
	background-color: #F3F3F3;
	padding: 8px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
}
#section01 table tr td {
	color: #666;
	background-color: #FFF;
	padding: 8px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
}
#section01 table {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-left-style: dotted;
	border-top-color: #CCC;
	border-left-color: #CCC;
	border-spacing:0;
	border-collapse:collapse;
	empty-cells:show;
	margin-left: 30px;
	width: 640px;
}
#blog .blog_link	{
	color:#666666;
	font-size:12px;
	text-align:center;
}
#blog {
	height:72px;
}
.ol_style {
	padding:0 0 0 20px;
}

#scroll {
	width:840px;
	height:96px;
	position:relative;
	overflow:hidden;
	margin:0 auto;
}
#youtube  {
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	left:0;
	width:1000px;
	height:130px;
}
#youtube  .youtube_li {
	list-style-type:none;
	float:left;
	width:125px;
	height:125px;
	z-index:0;
	font-size:8px;
}

#mailformpro {
	margin:0 0 0 30px;
}
